Modify

Opened 2 years ago

#21360 new defect

Toolchain tarball doesn't include version number

Reported by: anonymous Owned by: developers
Priority: normal Milestone:
Component: packages Version: Chaos Calmer 15.05
Keywords: Cc:

Description

If you try to build a toolchain tarball you get the tarball, but the filename looks like

OpenWrt-Toolchain--ar71xx-generic_gcc-5.2.0_musl-1.1.11.Linux-x86_64.tar.bz2

When it shouldb be (and the ImageBuilder and SDK are right):

OpenWrt-Toolchain-2015.12.11-ar71xx-generic_gcc-5.2.0_musl-1.1.11.Linux-x86_64.tar.bz2

Assuming a configured image version number of 2015.12.11

Thus affects both trunk and CC

Attachments (0)

Change History (0)

Add Comment

Modify Ticket

Action
as new .
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.